Bug 1284130 - manual steps has ip address that is incorrect.
manual steps has ip address that is incorrect.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Vikram Goyal
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 18:24 EST by Ryan Howe
Modified: 2015-12-07 22:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 22:28:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Howe 2015-11-20 18:24:34 EST
Document URL: 
https://docs.openshift.com/enterprise/3.1/install_config/upgrades.html#upgrading-masters  

Section Number and Name: 

Step 1 create proxy client certs

Describe the issue: 

When created the proxy certs this IP address needs to be changed

172.17.42.1  --> Internal IP address or Public address of master
Comment 1 openshift-github-bot 2015-11-21 05:45:06 EST
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/79ecb990876195ab4b127d38759a2281ed4c6ad7
Bug 1284130: changed ip to variable

https://github.com/openshift/openshift-docs/commit/a4ce2f4e601f2abab730217ae6f5d5b7cbe17036
Merge pull request #1245 from vikram-redhat/fix_invalid_cert_in_upgrade

Bug 1284130: Fixed invalid cert in upgrade and fixed link to video.
Comment 2 Vikram Goyal 2015-11-21 05:48:43 EST
@ryan - I am assuming it can be changed to: <master-ip-address>. If yes, I have done that [1]. If not, reopen BZ.

[1] https://github.com/openshift/openshift-docs/pull/1245
Comment 3 Vikram Goyal 2015-12-07 22:28:54 EST
The fix to invalid certs is now live: https://docs.openshift.com/enterprise/3.1/install_config/upgrades.html

Moving this bug to CLOSED-->CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.